@charset "UTF-8";
/* ==========================================================================//
//
// 社員を知る 扉
//
// ========================================================================== */
/* 社員を知る
---------------------------------------------------------- */
.sec_interview {
  margin: 40px 0 65px;
  position: relative;
}
@media all and (min-width: 751px) {
  .sec_interview {
    margin: 100px 0 160px;
  }
}
.sec_interview::before {
  position: absolute;
  content: "";
  background-image: url(../images/interview/interview_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 80.85%;
  top: calc(50% + 64px);
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media all and (min-width: 901px) {
  .sec_interview::before {
    top: calc(50% + 70px);
    height: 51%;
  }
}
.sec_interview .interview_list {
  margin-top: 33px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media all and (min-width: 751px) {
  .sec_interview .interview_list {
    margin-top: 65px;
  }
}
@media all and (min-width: 901px) {
  .sec_interview .interview_list {
    gap: 40px;
  }
}
@media all and (max-width: 900px) {
  .sec_interview .interview_list .interview_detail {
    width: 79.3%;
  }
  .sec_interview .interview_list .interview_detail:not(:first-child) {
    margin-top: 22px;
  }
}
@media screen and (min-width: 901px) and (max-width: 1130px) {
  .sec_interview .interview_list .interview_detail {
    width: calc((100% - 40px) / 2);
  }
}
@media all and (min-width: 1131px) {
  .sec_interview .interview_list .interview_detail {
    width: calc((100% - 80px) / 3);
  }
}
.sec_interview .interview_list .interview_detail a {
  display: block;
  position: relative;
}
@media (min-width: 751px) and (hover: hover) {
  .sec_interview .interview_list .interview_detail a:hover .image img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
.sec_interview .interview_list .interview_detail a .image {
  overflow: hidden;
  border-radius: 10px;
}
@media all and (min-width: 1001px) {
  .sec_interview .interview_list .interview_detail a .image {
    aspect-ratio: 1/1.325;
  }
}
.sec_interview .interview_list .interview_detail a .image img {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.sec_interview .interview_list .interview_detail a .profile {
  padding: 20px 0 15px 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 10px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  width: 100%;
  z-index: 0;
  /* 職業 */
}
@media all and (min-width: 751px) {
  .sec_interview .interview_list .interview_detail a .profile {
    padding: 20px 0 15px 10px;
  }
}
.sec_interview .interview_list .interview_detail a .profile::before {
  position: absolute;
  content: "";
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgb(41, 104, 0)), color-stop(50%, rgba(41, 104, 0, 0.2)), to(rgba(89, 136, 65, 0)));
  background-image: linear-gradient(0deg, rgb(41, 104, 0), rgba(41, 104, 0, 0.2) 50%, rgba(89, 136, 65, 0));
  border-radius: 10px;
  width: 100%;
  height: 82%;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.sec_interview .interview_list .interview_detail a .profile .profile_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  gap: 0 6px;
}
@media all and (min-width: 751px) {
  .sec_interview .interview_list .interview_detail a .profile .profile_wrap {
    gap: 0 10px;
  }
}
.sec_interview .interview_list .interview_detail a .profile .number {
  font-size: 58px;
  font-weight: bold;
  letter-spacing: 0.115px;
  line-height: 1;
}
@media all and (min-width: 751px) {
  .sec_interview .interview_list .interview_detail a .profile .number {
    font-size: 63px;
  }
}
.sec_interview .interview_list .interview_detail a .profile .year_name span {
  display: block;
  font-weight: bold;
  letter-spacing: 0.115px;
}
.sec_interview .interview_list .interview_detail a .profile .year_name .year {
  font-size: 14px;
}
.sec_interview .interview_list .interview_detail a .profile .year_name .name {
  font-size: 28px;
  line-height: 1;
}
@media all and (min-width: 751px) {
  .sec_interview .interview_list .interview_detail a .profile .year_name .name {
    font-size: 36px;
  }
}
.sec_interview .interview_list .interview_detail a .profile .year_name .name span {
  padding-left: 5px;
  display: inline-block;
  font-size: 20px;
}
@media all and (min-width: 751px) {
  .sec_interview .interview_list .interview_detail a .profile .year_name .name span {
    padding-left: 4px;
  }
}
.sec_interview .interview_list .interview_detail a .profile .occupation {
  padding: 0 10px 5px 0;
  margin-bottom: -10px;
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
  -webkit-font-feature-settings: "vert";
          font-feature-settings: "vert";
  -webkit-text-fill-color: rgba(255, 255, 255, 0.9);
  -webkit-text-stroke: 1px #255720;
  font-size: 27px;
  font-weight: bold;
  letter-spacing: 3.5px;
}
@media all and (min-width: 751px) {
  .sec_interview .interview_list .interview_detail a .profile .occupation {
    margin-bottom: 0;
    padding: 0 13px 10px 0;
    font-size: clamp(25px, 2.5vw, 35px);
  }
}
.sec_interview .interview_list .interview_detail a .profile .occupation .concierge {
  letter-spacing: -0.1em;
}
.sec_interview .interview_list .interview_detail a .profile .occupation .concierge .parentheses {
  display: inline-block;
  -webkit-transform: translateX(0.1em);
          transform: translateX(0.1em);
}